/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
}

.mainGridContainer {
  display: grid;
  width: 50%;
  height: 100%;
  grid-template-areas:
    "head head head"
    "left main right"
    "foot foot foot";
  grid-template-rows: 100px 1fr 100px;
  grid-template-columns: 100px 1fr 100px;
  margin-inline: auto;
}

.mainGridContainer > header {
  grid-area: head;
}

.mainGridContainer > left {
  grid-area: left;
}

.mainGridContainer > main {
  grid-area: main;
}

.mainGridContainer > right {
  grid-area: right;
}

.mainGridContainer > footer {
  grid-area: foot;
}

.pokemonPic {
  width: 32px;
  height: 32px;
  border: none;
  padding: 0;
  background-color: transparent;
}